html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,input,select,textarea,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
a{text-decoration:none;}
img{vertical-align:top;}
input,select,textarea{margin:0;padding:0;font-size:100%;font:inherit;-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;outline:0;box-shadow:none;}
html{word-wrap:break-word;word-break:break-all;-webkit-text-size-adjust:100%;text-size-adjust:100%;}
html{font-size:14px;line-height:1.5;font-family:Arial,Helvetica,Times New Roman,sans-serif;color:#333;-webkit-font-smoothing:antialiased;}
a{color:#333;text-decoration:none;}
a:hover{color:#d7000f;}
img{display:inline-block;vertical-align:top;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{zoom:1;display:block;}
.hidden{display:none;}
*, *::before, *::after {-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;}

/*  CMS Common title colors  */
.title_default{ }
.title_black{ color:black !important;}
.title_red{ color:red !important;}
.title_blue{ color:blue !important;}
.title_green{ color:green !important;}
.title_brown{ color:brown !important;}
.title_gray{ color:gray !important;}


/**/
.mt0{margin-top:0 !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}

.wrap-all{width:100%;}
.wrap{width:1200px;margin:0 auto;}
.w-col2{display:flex;justify-content:space-between;}
.w-col2 .col{width:580px;}
.w-col3{display:flex;justify-content:space-between;}
.w-col3 .col{width:380px;}
.col .more{text-align:right;margin-top:10px;}
.bg-333{background-color:#333;}
.bg-f2{background-color:#f2f2f2;padding:20px 0;}
.bg-video{padding:20px 0;background-color:#1f4690;background-image:url(../img/videoBox.png);background-repeat:repeat-x;background-position:left top;}



.page-top{display:flex;height:80px;}
/* .page-logo{width:116px;margin-right:50px;background:url(../img/v21_logo_en@2x.png) center no-repeat;background-size:contain;}
.page-logo a{display:block;height:100%;} */
.page-logo-text{position:relative;}
.page-logo-text:before{position:absolute;top:20px;left:-15px;width:1px;height:40px;content:'';background-color:#a0a0a0;}
.page-logo-text em{font-size:26px;display:block;font-family:Arial;line-height:80px;}
.page-select-language{position:relative;display:flex;align-items:center;margin-left:auto;}

.page-logo{margin-right:30px;margin-top:13px;position:relative;width:142px;height:53px;display:block;float:left;background:url(//www.china.com/zh_cn/img1905/2023/language_logo.png) no-repeat 0 50%;background-size:100% 100%;}
.page-logo a{display:block;height:100%;font-size:12px;overflow:hidden;text-indent:-666px;}


.page-nav-bg{background-color:#23498f;}
.page-nav{display:flex;width:1200px;height:45px;margin:0 auto;justify-content:space-between;}
.page-nav li{font-size:20px;display:flex;align-items:center;}
.page-nav li a{color:#fff;}
.page-nav li a:hover{color:#c71a25;}
.page-nav li.current{font-weight:bold;position:relative;}
.page-nav li.current:before{position:absolute;bottom:3px;left:0;width:100%;height:2px;content:'';background-color:#fff;}




.page-show-language{font-size:14px;line-height:30px;font-family:Arial;width:110px;padding-left:15px;cursor:pointer;color:#333;background:url(../img/arr-down.png) right 15px top 50% no-repeat;background-size:12px;}

.langList{line-height:22px;display:none;width:565px;margin:auto;padding:10px 0 5px 20px;background-color:rgba(0, 0, 0, .9);position:absolute;right:0;top:55px;z-index:999;}
.page-select-language.over .langList{display:block;}
.page-select-language.over .page-show-language{color:#fff;background-color:#c71a25;background-image:url(../img/arr-up-white.png);}

.langList a{display:inline-block;overflow:hidden;width:105px;height:25px;margin-bottom:5px;text-align:left;text-indent:-200px;color:#fff;background-image:url(../img/headLang2020.png);background-repeat:no-repeat;background-size:200px auto;}
.langList a:hover{opacity:.8;}
.langList a.langEs{background-position:0 0;}
.langList a.langRu{background-position:0 -60px;}
.langList a.langKr{background-position:0 -120px;}
.langList a.langJp{background-position:0 -180px;}
.langList a.langIn{background-position:0 -240px;}
.langList a.langTh{background-position:0 -300px;}
.langList a.langVn{background-position:0 -360px;}
.langList a.langPh{background-position:0 -420px;}
.langList a.langId{background-position:0 -380px;background-size:160px auto;}
.langList a.langTr{background-position:0 -540px;}
.langList a.langFr{background-position:0 -600px;}
.langList a.langMy{background-position:0 -720px;}
.langList a.langLa{background-position:0 -660px;}
.langList a.langKh{background-position:0 -780px;}
.langList a.langMm{background-position:0 -840px;}
.langList a.langMn{background-position:0 -900px;}
.langList a.langNp{background-position:0 -960px;}
.langList a.langMd{background-position:0 -1020px;}
.langList a.langIr{background-position:0 -1080px;}
.langList a.langAe{background-position:0 -1140px;}
.langList a.langDe{background-position:0 -1200px;}
.langList a.langIt{background-position:0 -1260px;}
.langList a.langPt{background-position:0 -1320px;}
.langList a.langEn{font-size:15px;line-height:32px;text-indent:0;background:none;}
.langList a.langCn{font-size:16px;line-height:32px;text-indent:0;background:none;}



/**/
.mod-title{font-size:34px;font-weight:700;line-height:32px;position:relative;height:34px;border-bottom:1px solid #c71a25;}
.mod-title a,
.mod-title strong{padding-right:10px;color:#c71a25;background-color:#fff;}
.mod-title a:hover{color:#c71a25;}

.bg-f2 .mod-title a{background-color:#f2f2f2;}

.w-col3 .mod-title{border-bottom:0;}

/**/
.focus-1200{position:relative;height:405px;}
.focus-1200 .f-con{float:left;overflow:hidden;width:720px;height:100%;}
.focus-1200 .f-con img{width:100%;height:100%;}
.focus-1200 .f-tab{float:right;width:480px;height:100%;padding:15px 20px;color:#fff;background-color:#000;}
.focus-1200 .f-tab .swiper-wrapper{flex-direction:column;flex-wrap:wrap;}
.focus-1200 .f-tab .swiper-slide{font-size:18px;line-height:24px;cursor:pointer;border-bottom:1px dashed #333;flex:1;}
.focus-1200 .f-tab .swiper-slide h3{display:-webkit-box;overflow:hidden;padding-top:15px;text-overflow:ellipsis;word-break:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.focus-1200 .f-tab .swiper-slide:last-child{border-bottom:0;}
.focus-1200 .f-tab .swiper-slide-thumb-active{position:relative;color:#dc245c;}
.focus-1200 .f-tab .swiper-slide-thumb-active:before{position:absolute;top:20px;left:-20px;width:0;height:0;content:'';border-width:7px 0 7px 12.1px;border-style:solid;border-color:transparent transparent transparent #dc245c;}

.focus-1200 .f-nav:hover{color:#dc245c;}
.focus-1200 .swiper-button-next,.focus-1200 .swiper-button-prev{color:#333;}
.focus-1200 .swiper-button-next{right:-40px;}
.focus-1200 .swiper-button-prev{left:-40px;}
.focus-1200 *{outline:0;}
.focus-1200 .swiper-pagination{font-size:0;line-height:0;bottom:20px;left:0;width:720px;text-align:right;}
.focus-1200 .swiper-pagination span:last-child{margin-right:20px;}
.focus-1200 .swiper-pagination-bullet{width:12px;height:12px;margin:0 5px;opacity:1;background-color:#fff;}
.focus-1200 .swiper-pagination-bullet-active {background-color:#dc245c;}



/**/
.focus-1200-video{position:relative;height:405px;}
.focus-1200-video .f-con{float:left;overflow:hidden;width:720px;height:100%;}
.focus-1200-video .f-con img{width:100%;height:100%;}
.focus-1200-video .f-con .swiper-slide{position:relative;}
.focus-1200-video .f-con .swiper-slide:after{position:absolute;bottom:50%;left:50%;width:70px;height:70px;margin:-35px 0 0 -35px;content:'';border-radius:50%;background-color:rgba(0, 0, 0, .6);background-image:url(../img/icon-video.png);background-repeat:no-repeat;background-position:center;}
.focus-1200-video .f-tab{float:right;width:480px;height:100%;padding:15px 20px;color:#fff;}
.focus-1200-video .f-tab .swiper-wrapper{flex-direction:column;flex-wrap:wrap;}
.focus-1200-video .f-tab .swiper-slide{font-size:18px;line-height:24px;cursor:pointer;border-bottom:1px dashed #eee;flex:1;}
.focus-1200-video .f-tab .swiper-slide h3{display:-webkit-box;overflow:hidden;padding-top:15px;text-overflow:ellipsis;word-break:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.focus-1200-video .f-tab .swiper-slide:last-child{border-bottom:0;}
.focus-1200-video .f-tab .swiper-slide-thumb-active{position:relative;color:#dc245c;}
.focus-1200-video .f-tab .swiper-slide-thumb-active:before{position:absolute;top:20px;left:-20px;width:0;height:0;content:'';border-width:7px 0 7px 12.1px;border-style:solid;border-color:transparent transparent transparent #dc245c;}

.focus-1200-video .f-nav:hover{color:#dc245c;}
.focus-1200-video .swiper-button-next,.focus-1200-video .swiper-button-prev{color:#fff;}
.focus-1200-video .swiper-button-next{right:-40px;}
.focus-1200-video .swiper-button-prev{left:-40px;}
.focus-1200-video *{outline:0;}
.focus-1200-video .swiper-pagination{font-size:0;line-height:0;bottom:20px;left:0;width:720px;text-align:right;}
.focus-1200-video .swiper-pagination span:last-child{margin-right:20px;}
.focus-1200-video .swiper-pagination-bullet{width:12px;height:12px;margin:0 5px;opacity:1;background-color:#fff;}
.focus-1200-video .swiper-pagination-bullet-active {background-color:#dc245c;}




/**/
.photoTwo-con{display:flex;flex-wrap:wrap;}
.photoTwo-con dl{width:280px;margin:30px 20px 0 0;border-bottom-right-radius:10px;border-bottom-left-radius:10px;background:#fff;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);}
.photoTwo-con dl:last-child,.photoTwo-con dl:nth-of-type(2n){margin-right:0;}
.photoTwo-con dt{position:relative;overflow:hidden;width:100%px;height:190px;}
.photoTwo-con dt img{width:100%;min-height:100%;}
.photoTwo-con dd{font-size:18px;line-height:24px;overflow:hidden;height:72px;margin:15px 0;padding:0 12px;}
.photoTwo-con dd a{display:block;word-break:break-word;}
.photoTwo-con dt i{width:40px;height:40px;background-size:32px auto;}


/**/
.photoThree-con{width:1200px;margin-right:-15px;}
.photoThree-con dl{float:left;-webkit-box-sizing:border-box;box-sizing:border-box;width:380px;margin:30px 30px 0 0;border-bottom-right-radius:10px;border-bottom-left-radius:10px;background:#fff;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);}
.photoThree-con dl:last-child,.photoThree-con dl:nth-of-type(3n){margin-right:0;}
.photoThree-con dt{position:relative;overflow:hidden;width:380px;height:213px;}
.photoThree-con dt img{width:100%;min-height:100%;}
.photoThree-con dd{font-size:20px;line-height:34px;overflow:hidden;height:68px;margin:23px 0;padding:0 12px;}
.photoThree-con dd a{display:block;word-break:break-word;}
.photoThree-con dt i{width:40px;height:40px;background-size:32px auto;}


.icon-video,
.icon-audio{position:absolute;bottom:3px;left:3px;border-radius:5px;background-color:rgba(0, 0, 0, .6);background-repeat:no-repeat;background-position:center;}
.icon-video{background-image:url(../img/icon-video.png);}
.icon-audio{background-image:url(../img/icon-audio.png);}


/**/
.photoOneL2402Col{display:flex;flex-flow:wrap;}
.photoOneL2402Col li{display:flex;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;width:580px;margin:30px 40px 0 0;padding:15px;border-radius:10px;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);justify-content:space-between;}
.photoOneL2402Col li:nth-child(2n){margin-right:0;}
.photoOneL2402Col .item-photo{width:240px;height:135px;margin-right:20px;flex-shrink:0;position:relative;overflow:hidden;}
.photoOneL2402Col .item-photo img{width:100%;height:100%;}
.photoOneL2402Col .item-title{font-size:18px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;flex:1;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.photoOneL2402Col .item-title a{word-break:break-word;}
.photoOneL2402Col .item-photo i{width:40px;height:40px;background-size:32px auto;}




/**/
.photoFour-con{width:1200px;margin-right:-15px;}
.photoFour-con dl{float:left;-webkit-box-sizing:border-box;box-sizing:border-box;width:280px;margin:30px 26px 0 0;border-bottom-right-radius:10px;border-bottom-left-radius:10px;background:#fff;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);}
.photoFour-con dl:last-child,.photoFour-con dl:nth-of-type(4n){margin-right:0;}
.photoFour-con dt{position:relative;overflow:hidden;width:280px;}
.photoFour-con dt img{width:100%;height:100%;}
.photoFour-con dd{font-size:16px;line-height:28px;display:-webkit-box;height:85px;margin:10px 0;padding:0 12px;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.photoFour-con dd a{display:block;word-break:break-word;}
.photoFour-con dt i{width:40px;height:40px;background-size:32px auto;}


/**/
.photoThree-con.ratio43 dt{height:285px;}
.photoOneL2402Col.ratio43 .item-photo{height:180px;}
.clip .item-photo img{width:100%;height:auto;min-height:100%;}

.photoFour-con.ratio280_158 dt{height:158px;}
.photoFour-con.ratio280_190 dt{height:190px;}

.ratio-fit dt{height:100%;background-color:#f7f7f7;}
.ratio-fit dt a{display:flex;height:100%;justify-content:center;align-items:center;}
.ratio-fit dt a img{object-fit:contain;}



/**/
.titleList{}
.titleList li{font-size:16px;line-height:44px;display:flex;justify-content:space-between;height:44px;margin:15px 0;color:#505050;border-radius:22px;background-color:#f4f4f4;padding:0 40px;position:relative;}
.titleList li:before{content:'';width:6px;height:6px;background-color:#ccc;border-radius:50%;position:absolute;left:20px;top:18px;}
.titleList li a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-weight:700;max-width:900px;}
.titleList li a:hover{color:#d7000f;}
.titleList li span{color:#999;font-size:12px;}


/**/
.title2Col{display:flex;flex-wrap:wrap;}
.title2Col li{font-size:16px;font-weight:700;line-height:44px;width:585px;height:44px;margin:15px 30px 5px 0;color:#505050;border-radius:22px;background-color:#f4f4f4;padding:0 10px 0 40px;position:relative;}
.title2Col li:nth-child(2n){margin-right:0;}
.title2Col li:before{content:'';width:6px;height:6px;background-color:#ccc;border-radius:50%;position:absolute;left:20px;top:18px;}
.title2Col li a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.title2Col li a:hover{color:#d7000f;}



/**/
.title3Col{display:flex;flex-wrap:wrap;}
.title3Col li{font-size:16px;font-weight:700;line-height:44px;width:380px;height:44px;margin:15px 30px 5px 0;color:#505050;border-radius:22px;background-color:#f4f4f4;padding:0 10px 0 40px;position:relative;}
.title3Col li:nth-child(3n){margin-right:0;}
.title3Col li:before{content:'';width:6px;height:6px;background-color:#ccc;border-radius:50%;position:absolute;left:20px;top:18px;}
.title3Col li a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.title3Col li a:hover{color:#d7000f;}



/* 3:2 */
.slider-580{padding-bottom:30px;}
.slider-580 .swiper-button-next,
.slider-580 .swiper-button-prev{width:40px;height:40px;color:#fff;border-radius:50%;background-color:rgba(0, 0, 0, .6);}
.slider-580 .swiper-button-next:after,
.slider-580 .swiper-button-prev:after{font-size:20px;}
.slider-580 .swiper-button-next.swiper-button-disabled,
.slider-580 .swiper-button-prev.swiper-button-disabled{opacity:.45;cursor:auto;pointer-events:auto;}
.slider-580 li{position:relative;overflow:hidden;height:387px;}
.slider-580 li img{width:100%;min-height:100%;}
.slider-580 li h3{line-height:40px;position:absolute;right:0;bottom:0;overflow:hidden;width:100%;height:40px;padding:0 10px;background-color:rgba(0, 0, 0, .8);}
.slider-580 li a{color:#fff;}
.slider-580 .swiper-pagination{bottom:-5px;}
.slider-580 .swiper-pagination-bullet-active{background-color:#d7000f;}

/* 16:9 */
.slider-960-wrap{padding:20px 0;position:relative;}
.slider-960{width:960px;margin:auto;}
.slider-960-wrap .swiper-button-next,
.slider-960-wrap .swiper-button-prev{color:#fff;}
.slider-960-wrap .swiper-button-prev{left:0;}
.slider-960-wrap .swiper-button-next{right:0;}
.slider-960-wrap .swiper-button-next:after,
.slider-960-wrap .swiper-button-prev:after{font-size:40px;}
.slider-960-wrap .swiper-button-next.swiper-button-disabled,
.slider-960-wrap .swiper-button-prev.swiper-button-disabled{opacity:.45;cursor:auto;pointer-events:auto;}
.slider-960 li{position:relative;overflow:hidden;height:540px;}
.slider-960 li img{width:100%;min-height:100%;}
.slider-960 li h3{line-height:60px;position:absolute;right:0;bottom:0;overflow:hidden;width:100%;height:60px;padding:0 20px;background-color:rgba(0, 0, 0, .8);font-size:20px;}
.slider-960 li a{color:#fff;}
.slider-960 .swiper-pagination{bottom:9px;text-align:right;width:98%;}
.slider-960 .swiper-pagination-bullet{background-color:#fff;width:10px;height:10px;}
.slider-960 .swiper-pagination-bullet-active{background-color:#d7000f;}


/**/
.focus-pic-580{position:relative;overflow:hidden;height:387px;}
.focus-pic-580 img{width:100%;min-height:100%;}
.focus-pic-580 h3{line-height:40px;position:absolute;right:0;bottom:0;overflow:hidden;width:100%;height:40px;padding:0 10px;background-color:rgba(0, 0, 0, .8);}
.focus-pic-580 a{color:#fff;}

/**/
.headline li{line-height:1.4;}
.headline li:first-child{font-size:26px;font-weight:bold;padding-top:0;}
.headline li{font-size:20px;padding:10px 0;border-bottom:1px dotted #ccc;}

/**/
.tab-btn{display:flex;line-height:2;justify-content:space-around;margin-bottom:20px;}
.tab-btn span{font-size:24px;font-weight:bold;width:50%;text-align:center;cursor:pointer;}
.tab-btn span.current{color:#d7000f;border-bottom:2px solid #d7000f;}
.tab-con .headline li{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.tab-con .headline li:first-child{font-size:20px;font-weight:normal;}


/**/
.pages{clear:both;margin-top:50px;text-align:center;}
.pages a,.pages span{line-height:26px;height:28px;display:inline-block;margin:0 5px;padding:0 10px;border:1px solid #d9d9d9;border-radius:5px;vertical-align:middle;}
.pages a:hover{text-decoration:none;}
.pages span{border:0;}
.pages .curPage{font-weight:bold;padding:0 10px;color:#fff;border:1px solid #23498f;background:#23498f;}
.pages a:hover{color:#fff;border:1px solid #23498f;background-color:#23498f;}
.pages .prevPage,
.pages .nextPage{line-height:999em;overflow:hidden;background-size:15px auto;background-position:center;background-repeat:no-repeat;width:32px;} /*上一页，下一页*/
.pages .prevPage{background-image:url(../img/page-prev.png);}
.pages .nextPage{background-image:url(../img/page-next.png);}
.pages .prevPage:hover{background-image:url(../img/page-prev-hover.png);}
.pages .nextPage:hover{background-image:url(../img/page-next-hover.png);}
.pages .firstPage{display:none;} /*首页*/
.pages .lastPage{display:none;} /*尾页*/
.pages .sumPage{display:none;} /*共n页*/


/**/
.article-pages{clear:both;margin-top:50px;text-align:center;}
.article-pages a,.article-pages span{line-height:26px;height:28px;display:inline-block;margin:0 5px;padding:0 10px;border:1px solid #d9d9d9;border-radius:5px;vertical-align:middle;}
.article-pages a:hover{text-decoration:none;}
.article-pages span{border:0;}
.article-pages .curPage{font-weight:bold;padding:0 10px;color:#fff;border:1px solid #23498f;background:#23498f;}
.article-pages a:hover{color:#fff;border:1px solid #23498f;background-color:#23498f;}
.article-pages .prevPage,
.article-pages .allPage{line-height:999em;overflow:hidden;background-size:15px auto;background-position:center;background-repeat:no-repeat;width:32px;} /*上一页，下一页*/
.article-pages .prevPage{background-image:url(../img/page-prev.png);}
.article-pages .allPage{background-image:url(../img/page-next.png);}
.article-pages .prevPage:hover{background-image:url(../img/page-prev-hover.png);}
.article-pages .allPage:hover{background-image:url(../img/page-next-hover.png);}
.article-pages .firstPage{display:none;} /*首页*/
.article-pages .lastPage{display:none;} /*尾页*/
.article-pages .nextPage{display:none;} /*全文*/
.article-pages .sumPage{display:none;} /*共n页*/





/* article */
.article{width:1200px;margin:40px auto 0;}

.article-title{font-size:30px;font-weight:bold;padding:0 100px;word-break:break-word;}
.article-type{font-size:12px;position:relative;margin:20px 0;padding:0 100px 20px;color:#999;border-bottom:1px solid #eee;}
.article-type span{margin-right:2em;}


.article-tool{position:absolute;top:0;right:100px;}

/**/
.article-share{display:inline-block;width:26px;height:26px;margin-left:10px;}
.article-share{position:relative;}
.article-share .article-share-but{display:block;width:100%;height:100%;text-indent:-999em;background:url('../img/article-icon-share.png') no-repeat center center;}

.article-share-list{position:absolute;z-index:100;top:26px;right:-17px;display:none;width:194px;padding-top:12px;background:#fff;}
.article-share-triangle{position:absolute;top:1px;right:18px;width:20px;height:12px;background:url('../img/article-share-triangle.png') no-repeat center center;}

.article-share-head{font-weight:bold;line-height:36px;position:relative;padding:0 13px;color:#000;border:1px solid #d9d9d9;}
.article-share-head a{position:absolute;top:0;right:0;overflow:hidden;width:36px;text-align:left;text-indent:-999em;background:url('../img/share-close.png') no-repeat center center;}
.article-share-con{padding:5px 0;border:1px solid #d9d9d9;border-top:0;}
.article-share-con a{line-height:36px;display:block;margin:2px 0;text-align:left;color:#666;}
.article-share-con a:hover{color:#666;background:#f7f7f7;}
.article-share-con em{display:inline-block;width:36px;height:36px;margin-left:8px;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-size:28px;}
.article-share-con span{display:inline-block;padding-left:8px;vertical-align:middle;}
.article-share-con .email em{background-image:url('../img/icon-share-email.png');}
.article-share-con .facebook em{background-image:url('../img/icon-share-facebook.png');}
.article-share-con .messenger em{background-image:url('../img/icon-share-messenger.png');}
.article-share-con .twitter em{background-image:url('../img/icon-share-twitter.png');}
.article-share-con .pinterest em{background-image:url('../img/icon-share-pinterest.png');}
.article-share-con .linkedIn em{background-image:url('../img/icon-share-linkedIn.png');}

/**/
.whoShare{width:1000px;margin:20px auto 0;}
.whoShare-title{font-size:24px;font-weight:700;line-height:48px;font-family:Georgia;color:#dc255c;}
.whoShare-con{overflow:hidden;margin-top:5px;padding:15px 10px;border:1px solid #d9d9d9;}
.whoShare-con a{float:left;width:58px;margin:9px 29px;}
.whoShare-con img{width:58px;height:58px;border-radius:100px;}

.whoShare-con em{display:inline-block;width:58px;height:58px;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-size:contain;}
.whoShare-con span{display:none;}
.whoShare-con .email em{background-image:url('../img/icon-share-big-email.png');}
.whoShare-con .facebook em{background-image:url('../img/icon-share-big-facebook.png');}
.whoShare-con .messenger em{background-image:url('../img/icon-share-big-messenger.png');}
.whoShare-con .twitter em{background-image:url('../img/icon-share-big-twitter.png');}
.whoShare-con .pinterest em{background-image:url('../img/icon-share-big-pinterest.png');}
.whoShare-con .linkedIn em{background-image:url('../img/icon-share-big-linkedIn.png');}


/**/
.article-con{padding:20px 100px;font-size:18px;line-height:2;}
.article-con *{word-wrap:break-word;word-break:break-word;}
.article-con img{display:block;max-width:100%;margin:auto;}
.article-con p{font-size:18px;line-height:2;padding:.8em 0;word-wrap:break-word;word-break:break-word;}

.article-con p.news_img_title{font-size:14px;font-style:italic;color:#999;}

.article-con .video-js{width:100%;max-width:720px;height:auto;}
.article-con .video-js .vjs-tech{position:static;}
.article-con video{max-width:720px;height:auto;}
.article-con audio,.article-con video{display:inline-block;}





/**/
.page-footer{font-size:12px;margin-top:30px;padding:1em 0;text-align:center;color:#999;background-color:#000;}
.page-footer a{color:#999;}




